Error

two or more packages specified (dansguardian lenny)